Subject: Re: git log -S not finding all commits?

From: [email-masked] (Randal L. Schwartz)
Date: Fri, 09 Oct 2009 07:28:12 -0700

>>>>> "Matthieu" == Matthieu Moy <[email-masked]> writes:

Matthieu> [email-masked] (Randal L. Schwartz) writes:
>> .. | perl -ln0e 'print if /this/'

Matthieu> Ah, good. I would have done this with 3 lines of code, glad to see a
Matthieu> solution with a single more character ;-).

Matthieu> Just updated the FAQ.

And I found that in "perldoc perlrun", because I couldn't remember either. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion